version: "1.0"
name: laconic-console
description: "Laconic registry CLI and console"
repos:
  - git.vdb.to/cerc-io/laconic-registry-cli@v0.2.10
  - git.vdb.to/cerc-io/laconic-console@v0.2.5
containers:
  - cerc/laconic-registry-cli
  - cerc/webapp-base
  - cerc/laconic-console-host
pods:
  - laconic-console
